/***********************************************************
global style sheet for site.  
!!!this style uses a separate media tag section for print!!!
***********************************************************/
p {
    margin: 0;
    padding: 0;
}

/* basic body style */
body {
    min-height: 100%;
    height: 100%;
    border: 0;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    padding: 1px;
    color: #EDEBDC;
    margin: 0;
    text-align: center;
    background-color: #EDEBDC;
}

html, body, form {
    height: 100%;
}

#maincontentcenter {
    width: 1024px;
    min-width: 1000px;
    max-width: 100%;
    background-color: #ffffff;
    color: #660000;
    height: auto;
    min-height: 100%;
    margin-right: 5px;
    margin-left: 5px;
}

#mainwidecontentcenter {
    width: 1200px;
    min-width: 1200px;
    max-width: 100%;
    background-color: #ffffff;
    color: #660000;
    height: auto;
    min-height: 100%;
}

#mainXwidecontentcenter {
    width: 1800px;
    min-width: 1800px;
    max-width: 100%;
    background-color: #ffffff;
    color: #660000;
    height: auto;
    min-height: 100%;
}

/* master page */
div.main {
    height: 90%;
}

/*
090096 Blue
D80413 Red
0C0097 DRK BLUE */
.header {
    width: 100%;
    background: #090096;
    position: relative;
    height: 56px;
    margin: 0 auto 5px auto;
    z-index: 999;
}

h1, h2, h4 {
    margin: 0;
    font-family: 'font-family: Tahoma, Arial, Helvetica, sans-serif';
    text-transform: none;
    font-size: 14pt;
    color: #090096;
}

h3 {
    font-family: 'font-family: Tahoma, Arial, Helvetica, sans-serif';
    font-size: 16pt;
    color: #090096;
}

#home, #calendar, #details {
    width: 800px;
    padding-top: 1px; /* Weird Mozilla Bug */
    padding-bottom: 40px;
    top: 0px;
    left: 44px;
    padding-left: 20px;
    padding-right: 20px;
}

#login {
    text-align: center;
    width: 276px;
    height: 100%;
    color: #1B06A1;
}

#404 {
    text-align: left;
    width: 480px;
    height: 100%;
    color: #1B06A1;
}

.command_button {
    height: 24px;
    background-color: #363636;
    color: white;
    cursor: pointer;
    font-weight: normal;
    font-size: 9pt;
    padding-right: 2px;
    padding-left: 2px;
    background-image: url(Images/blue_chrome_drk.jpg);
    background-repeat: repeat-x;
}

.command_button_disabled {
    height: 24px;
    background-color: #363636;
    color: white;
    font-weight: normal;
    font-size: 9pt;
    padding-right: 2px;
    padding-left: 2px;
    background-image: url(Images/gray_drk.jpg);
    background-repeat: repeat-x;
}

.helplink {
    cursor: pointer !important;
}

.help_panel {
    margin: 0px;
    padding: 5px;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    border-bottom: #000000 1px outset;
    color: #000000;
    background-color: #ffffe1;
    vertical-align: top;
    cursor: default;
    background-image: none !important;
}

.help_content {
    background-color: #ffffe1;
}

.help_panel_title {
    height: 17px;
    border-top: #000000 1px outset;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    color: #ffffff;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
    background-color: #24609E;
    cursor: default;
    background-image: url(Media/Images/blue_chrome_sm.jpg);
    background-repeat: repeat-x;
}

.login {
    font: Arial;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

.center {
    margin: 0 auto;
    width: 800px;
}

.ImagePaddingTop {
    padding: 4px 1px 1px 1px;
}

.footerbg {
    text-decoration: underline;
    color: #FFA723;
}

.footer {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    width: 780px;
    height: 50px;
    text-align: center;
    font-size: 10px;
    color: #E40902;
}

.menua {
    position: absolute;
    right: 7px;
    top: 38px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    z-index: 999;
}

.nav {
    position: absolute;
    right: 10px;
    top: 7px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
    color: #FFFFFF;
}

.menua a:link {
    color: #FFFFFF;
}

.menua a:visited {
    color: #FFFFFF;
}

.nav a:link {
    color: #FFFFFF;
}

.nav a:visited {
    color: #FFFFFF;
}

.nav a:active {
    color: #FFFFFF;
}

.navlink {
    color: #ffffff;
}

.fullsite {
    position: absolute;
    right: 7px;
    top: 28px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
}

.menua a:hover, .nav a:hover {
    color: #D80413;
}

.menub {
    margin: 8px auto 2px auto;
    text-transform: uppercase;
    font-size: 10px;
    text-align: center;
}

    .menub a:visited {
        color: #0C0097;
    }

    .menub a:hover {
        font-weight: bold;
    }

.dynamicmenuitem {
    font-size: 10px;
    font-family: Verdana,Sans-Serif;
    color: #ffffff;
    padding: 2px;
    background-image: url(Images/menubackground.gif);
    background-repeat: repeat;
    cursor: pointer;
    height: 21px;
    text-align: center;
}

.mainmenu_dynamichover {
    color: #7F0000 !important;
}

a.mainmenu_dynamichover {
    cursor: pointer !important;
}

.modalbackground {
    left: 0px;
    top: 0px;
    background-color: #F0F0F0;
    filter: alpha(opacity=60);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.modalDetailPopup {
    background-color: #A0A0A0;
    border-width: 2px;
    border-style: solid;
    border-color: Gray;
    padding: 2px;
    width: 500px;
}

.modalPopHandle {
    cursor: move;
    background-color: #090096;
    color: White;
    border: solid 1px Gray;
    font-weight: bold;
    height: 20px;
    text-align: center;
    padding-top: 5px;
}

.tree_selectednode {
    font-weight: bold;
}

.EvidenceDragHandle {
    width: 20px;
    height: 20px;
    background-image: url(Images/blue_chrome_drk.jpg);
    cursor: move;
}

.EvidenceReorderHandle {
    width: 20px;
    height: 20px;
    background-image: url(Images/blue_chrome_lt.jpg);
    cursor: move;
}

.calendar-small {
    min-height: 300px;
    max-height: 360px;
}

.calendar {
    min-height: 600px;
    max-height: 720px;
}

.calendarDay {
    height: 18px;
    border-top: #000000 1px outset;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    background-color: #363636;
    color: #090096;
    background-image: url(Images/blue_chrome_lt.jpg);
    background-repeat: repeat-x;
    font-size:11pt;
}

.calendarHeader {
    height: 36px;
    max-height: 36px;
    background-color: #363636;
    color: #090096;
    background-image: url(Images/blue_chrome_lt_lg.jpg);
    background-repeat: repeat-x;
    font-size: 14pt;
}

.calendarHeader-small {
    height: 18px;
    max-height: 18px;
    background-color: #363636;
    color: #090096;
    background-image: url(Images/blue_chrome_lt_sm.jpg);
    background-repeat: repeat-x;
}

.calendar a:link, a:active, a:visited {
    color: #0C0097;
}

.calendar a:hover {
    font-weight: bold;
}

.numeric_text {
    text-align: center;
    font-size: 9pt
}

.datatable {
    border-right: #808080 1px solid;
    border-top: #808080 1px solid;
    border-left: #808080 1px solid;
    border-bottom: #808080 1px solid;
    border-collapse: collapse;
    font-size: 9pt;
}

.datatable_lite {
    border-right: #808080 1px solid;
    border-top: #808080 1px solid;
    border-left: #808080 1px solid;
    border-bottom: #808080 1px solid;
    border-collapse: collapse;
    font-size: 8pt;
}

.datatable_header {
    font-weight: bold;
    font-size: 10pt;
    background-color: #B0C4DE;
}

.datatable_header_lite {
    font-size: 8pt;
    background-color: #B0C4DE;
}

.datatable_alt {
    font-size: 9pt;
    background-color: #C0C0C0;
}

.datatable_alt_lite {
    font-size: 8pt;
    background-color: #C0C0C0;
}

.datatable_first_column {
    padding-left: 5px;
}

.datatable_edit {
    background-color: #99ccff;
}

.datatable_emptyrow {
    font-weight: bold;
    background-color: #ffcccc;
}

.datatable_footer {
    font-weight: bold;
    font-size: 9pt;
    background-color: #B0C4DE;
}

.text_alignr {
    text-align: right;
    padding-right: 1px;
}

.panel_container {
    padding: 2px;
    color: #000000;
    background-color: #ffffff;
    vertical-align: top;
}


.modal_panel {
    padding: 5px;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    border-bottom: #000000 1px outset;
    color: #000000;
    background-color: #C0C0C0;
    vertical-align: top;
}

.panel {
    padding: 5px;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    border-bottom: #000000 1px outset;
    color: #000000;
    background-color: #ffffff;
    vertical-align: top;
}

.panel_title {
    height: 20px;
    border-top: #000000 1px outset;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    background-color: #363636;
    color: #ffffff;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    background-image: url(Images/blue_chrome_sm2.jpg);
    background-repeat: repeat-x;
}

.pop_panel_title {
    height: 20px;
    border-top: #000000 1px outset;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    background-color: #363636;
    color: #ffffff;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    background-image: url(Images/blue_chrome_sm2.jpg);
    background-repeat: repeat-x;
    cursor: move;
}

.tab2_tab {
    height: 24px;
}

.tab2_tab_item {
    height: 21px;
    color: #ffffff;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-weight: normal;
    font-size: 9pt;
    border-right: 1px;
    border-left: 1px;
    text-align:center;
    background-image: url(Images/blue_chrome_sm2.jpg);
    background-repeat: repeat-x;
    /*background-color: #7599BD;*/
}

a.tab2_tab_item {
    background-image: none;
    cursor: pointer !important;
}

.tab2_tab_hover {
    font-weight: normal;
    font-size: 8pt;
    height: 24px;
    color: #ffffff;
    border-right: 1px;
    border-left: 1px;
    background-image: url(Images/blue_chrome_drk.jpg);
    background-repeat: repeat-x;
    /*background-color: #054585;*/
}

a.tab2_tab_hover {
    background-image: none;
    color: #ffffff !important;
    cursor: pointer !important;
}

.tab2_tab_selected {
    height: 24px;
    color: #ffffff;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-weight: bold;
    font-size: 9pt;
    border-right: 1px;
    border-left: 1px;
    text-align: center;
    background-image: url(Images/blue_chrome_drk.jpg);
    background-repeat: repeat-x;
    /*background-color: #054585;*/
}

.tab2_panel {
    border: 1px outset #7698BD;
    margin-top: -2px;
    background-color: #ffffff;
    padding: 5px;
}

.required {
    color: #FF0000;
}

.label {
    font-weight: bold;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
}

.wp_label {
    color: #090096;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-size: 8pt;
}

.bluelabel {
    color: #090096;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-size: 9pt;
}

.labeloutline {
    border: solid 1px #090096;
}

.popuplabel {
    font-weight: normal;
    color: #090096;
    font-size: 10pt;
}

.archivelabel {
    font-weight: normal;
    color: #000000;
    font-size: 9pt;
    text-decoration: line-through;
}

.archivelink {
    font-weight: normal;
    color: #0C0097;
    font-size: 9pt;
    text-decoration: underline line-through;
}

.modal_background {
    left: 0px;
    top: 0px;
    background-color: #808080;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.modal_popup {
    background-color: #ffffff;
    padding: 0px;
}

.sidemenu_static {
}

a.sidemenu_static_hover {
    color: #000000 !important;
    text-decoration: underline;
}

.sidemenu_static_item {
    height: 24px;
    color: #0000ff;
    cursor: pointer !important;
    font-weight: normal;
    font-size: 8pt;
}

a.sidemenu_static_item {
    color: #0000ff;
}

.sidemenu_static_selected {
    color: #ff0000 !important;
    font-weight: normal;
}

.error {
    color: #A00000;
}


.badError {
    color: #FF0000;
}

.auditdateerror {
    color: #FF0000;
    font-weight: bold;
}

.noerror {
    color: #090096;
}

.client_risk_level_high {
    border: 1px solid red;
}

.client_risk_level_med {
    border: 1px solid #FC4500;
}

.webpart {
    background-color: #ffffff;
    border: 1px outset;
    padding: 0px !important;
}

.webpart_settings {
    background-position: center;
    padding: 5px;
    color: #000000;
    background-color: #C0C0C0;
}

.webpart_settings_link {
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-size: 7pt;
    color: #666666;
}

.webpart_title {
    height: 18px;
    background-color: #363636;
    color: #ffffff;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
    background-image: url(Images/blue_chrome_sm.jpg);
    background-repeat: repeat-x;
    cursor: default !important;
}

.webpart_zone {
    min-width: 315px;
    width: 100%;
}

.webpart_mouseover {
    cursor: pointer !important;
}

/* print style */
@media print {
    /* bump body 1pt and clear background */
    body {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        line-height: 12pt;
        background: #FFFFFF !important;
    }

    .small {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        line-height: 11pt;
    }

    .smalldim {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #808080;
    }

    /* all tables need to autosize so printing does not
        chop the text off the end */
    table {
        width: auto !important;
    }

    /* datatables should expand to 100 % of parent. this
        prevents the above table style from reformatting it.
        all datatables should be nested in a panel or div in
        order to keep the correct sizing */
    .datatable {
        width: 100% !important;
        border-collapse: separate;
        border-right: #808080 1px solid;
        border-top: #808080 1px solid;
        border-left: #808080 1px solid;
        border-bottom: #808080 1px solid;
    }

    .forumtable {
        width: 100% !important;
        border-collapse: separate;
        border-right: #808080 1px solid;
        border-top: #808080 1px solid;
        border-left: #808080 1px solid;
        border-bottom: #808080 1px solid;
    }

    .fieldset {
        width: 100% !important;
        border-collapse: separate;
        border-right: #808080 1px solid;
        border-top: #808080 1px solid;
        border-left: #808080 1px solid;
        border-bottom: #808080 1px solid;
    }

    .panel {
        width: auto !important;
        border: none;
    }

    .panel_title {
        background-color: #ffffff !important;
        background-image: none !important;
        color: #000000;
        font-weight: bold;
        width: auto !important;
        border: none;
    }

    .panel_title_icon {
        display: none !important;
    }

    /* Only primary content is going to print, all other sections are omitted */
    #master_banner, #master_footer {
        display: none !important;
    }

    .image_button {
        display: none !important;
    }

    .forumimagebtn {
        display: none !important;
    }

    .command_button {
        display: none !important;
    }

    .noprint {
        display: none !important;
    }

    .helplink {
        display: none !important;
    }

    .print_only {
        display: inline !important;
        width: auto !important;
    }

    /* set the text colors for tabs */
    .tab2_tab_selected {
        color: Black !important;
    }

    .tab2_tab_item {
        color: Gray !important;
    }

    ul.faqul {
        display: block;
        list-style-type: disc;
    }
}
